<?xml version="1.0" encoding="ISO-8859-1"?>
<FRAMELIST>
  <Info>
    <Description/>
  </Info>
  <Header>
    <Id>T-02908</Id>
    <Size>16</Size>
    <Entries>1</Entries>
  </Header>
  <Data>
    <Tr>0</Tr>
    <SJI>T-02911</SJI>
    <NUV>T-02907</NUV>
    <FUV>T-02906</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>91</FW>
    <Focus>5</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
</FRAMELIST>